/** AUTOCOMPLETE **/

.search-bar-autocomplete {
    position: absolute;
    z-index: 1000;
    left: 0px;
    right: 0px;
    background-color: transparent;
    margin: 0px;
    border-radius: 10px;
    text-align: left;
    border: 1px solid #000000;
}

.search-bar-autocomplete ul {
    list-style-type: none;
    background-color: #F3B1A3;
    border-radius: 10px;
    margin: 0px;
    padding: 0px 20px 5px 20px;
    cursor: pointer;
}

.search-bar-autocomplete ul:not(li) {
    display: none;
}

.search-bar-autocomplete ul li {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    padding: 10px 5px;
}

.search-bar-autocomplete ul li:first-child {
    border-top: 1px solid #FFF;
}

.search-bar-autocomplete ul li:hover {
    background-color: #D1988C;
    color: #FFFFFF;
}
.search-bar-autocomplete ul li.active {
    background-color: #D1988C;
    color: #FFFFFF;
}

/** AUTOCOMPLETE **/

.ConjugadorPage .cd-timer .cd-seconds {
    display: none;
}

div.body-container {
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 400;
    max-width: 360px;
    margin-left: auto;
    margin-right: auto;
}

.painel-intro {
    margin-top: 60px;
}

.painel-intro .logo {
    text-align: right;
    margin-bottom: 50px;
}

.painel-intro .logo img {
    height: 40px;
}

.painel-intro .balloon {
    text-align: center;
}

.painel-intro .balloon img {
    width: 260px;
}

.painel-intro .text {
    text-align: center;
    margin-bottom: 50px;
    margin-top: 30px;
}

.conjugador-games-levels .flag-container {
    display: table;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: auto;
    margin-top: 40px;
    min-width: 160px;
}

.conjugador-games-levels .flag-container .left-cell {
    display: table-cell;
    width: 50px;
    vertical-align: middle;
    padding-right: 5px;
}

.conjugador-games-levels .flag-container .right-cell {
    display: table-cell;
    text-align: left;
    vertical-align: middle;
    padding-left: 5px;
}

.conjugador-games-levels .flag-container .left-cell .flag {
    width: 48px;
    height: 48px;
    background-color: rgba(0, 0, 0, 0.2);
    border-radius: 10px;
}

.conjugador-games-levels .flag-container .left-cell .flag img {
    margin: 0px;
}

.conjugador-games-levels .flag-container .right-cell .flag-lang {
    font-weight: 600;
}

.seletor-conjugador-container {
    margin: 20px 0px;
}

.seletor-conjugador-bar {
    /* background-color: rgba(0, 0, 0, 0.2); */
    width: 100%;
    height: 44px;
    border-radius: 10px;
    border: 1px solid #000000;
    /*box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1), 0 6px 20px 0 rgba(0, 0, 0, 0.09);*/
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}

.seletor-conjugador-container .seletor-conjugador-bar .bt-conjugar,
.seletor-conjugador-container .seletor-conjugador-bar .bt-jogar {
    background-color: transparent;
    font-weight: 600;
    color: #000000;
    width: calc(50% - 5px);
    height: 44px;
    border-radius: 10px;
    text-align: center;
    cursor: pointer;
    margin: -1px -2px 1px -2px;
}

.seletor-conjugador-container .seletor-conjugador-bar .bt-conjugar {
    float: left;
}

.seletor-conjugador-container .seletor-conjugador-bar .bt-jogar {
    float: right;
}

.seletor-conjugador-container .seletor-conjugador-bar .bt-conjugar span,
.seletor-conjugador-container .seletor-conjugador-bar .bt-jogar span {
    font-size: 18px;
    font-weight: 500;
    line-height: 44px;
}

.seletor-conjugador-container .seletor-conjugador-bar .ativo {
    /*border: 2px solid #128FC9;*/
    background-color: #fff;
    color: #000000;
    height: 44px;
    cursor: default;
    margin: -1px -2px 1px -2px;
}

.seletor-conjugador-container .seletor-conjugador-bar .ativo span {
    font-weight: 600;
    line-height: 44px;
}

.seletor-conjugador-container .logo {
    margin-top: 30px;
    text-align: center;
}

.seletor-conjugador-container .logo img {
    width: 176px;
    height: 112px;
}

div.main-container {

}

#alertAutocompleteContainer.painel-alert {
    font-size: 14px;
    padding: 20px 20px 40px 20px;
}

#alertAutocompleteContainer.painel-alert .alert-block-container {
    text-align: right;
    padding: 0px;
}

#alertAutocompleteContainer.painel-alert .alert-block-container img {
    margin-top: -10px;
    margin-right: -5px;
    padding: 5px;
    cursor: pointer;
}

div.painel-alert {
    background-color: #FFFFFF;
    font-size: 16px;
    color: #000000;
    text-align: center;

    border: 1px solid #FFF;
    border-radius: 10px;
    max-width: 100%;
    padding: 20px;
}

.painel-alert h1 {
    color: #C38E83;
    font-size: 26px;
}

.painel-alert .alert-block-container {
    text-align: center;
    padding-top: 20px;
}

.painel-alert .alert-block-container .alert-bt {
    display: inline-block;
    border: 1px solid #C38E83;
    border-radius: 10px;
    font-weight: 600;
    font-size: 16px;
    line-height: 42px;
    width: 124px;
    margin: 0px 5px;
    cursor: pointer;
}

#ok-bt {
    background-color: #C38E83;
    color: #FFFFFF;
}

#cancelar-bt {
    color: #C38E83;
}

div.painel-conjugar {
    position: relative;
}

#painelNivel.painel-jogar {
    background-color: transparent;
    padding: 0px 0px 20px 0px;
    min-height: 250px;
}

#painelNivel.painel-jogar .balloon {
    text-align: center;
    margin-top: 40px;
    margin-bottom: 40px;
}

#painelNivel.painel-jogar .balloon img {
    width: 220px;
}

#painelJogar.painel-jogar {
    background-color: #fff;
    padding: 0px 20px 0px 20px;
    min-height: 250px;

    margin-left: -20px;
    margin-right: -20px;
}

ul.seletor-nivel {
    display: table;
    list-style: none;
    padding: 0px;
    margin: 0px;
    width: 100%;
    margin-bottom: 40px;
}

ul.seletor-nivel.modo,
ul.seletor-nivel.tempo {
    border-top: 1px solid #000000;
    display: inline-block;
    list-style: none;
    padding: 0px;
    margin: 0px;
    width: 100%;
    margin-bottom: 25px;
}

ul.seletor-nivel li {
    border-top: 1px solid #000000;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

ul.seletor-nivel.modo li,
ul.seletor-nivel.tempo li {
    float: left;
    text-align: center;
    width: 33.3%;
    border-top: none;
    min-height: 100px;
}

ul.seletor-nivel li .seletor-nivel-radio {
    border: 2px solid #D1988C;
    border-radius: 5px;
    margin: 20px auto 10px auto;
    width: 20px;
    height: 20px;
    cursor: pointer;
}

ul.seletor-nivel li .seletor-nivel-radio.ativo {
    background-color: #fff;
    border: 2px solid #D1988C;
    height: 20px;
}

ul.seletor-nivel li span {
    display: block;
    min-height: unset;
    line-height: 125%;
}

.main-container .bt-comecar {
    height: 44px;
    border-radius: 10px;
    text-align: center;
    line-height: 44px;
    margin: auto;
    cursor: default;
    background: #BABABA 0% 0% no-repeat padding-box;
    font: normal normal bold 14px/44px Montserrat, sans-serif;
    border: none;
    color: #E3E3E3;
    text-transform: uppercase;
}

.main-container .bt-comecar.ativo {
    background-color: #000000;
    border-color: #000000;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: 600;
}

/* Conjugar */

.conjugar-input-container {
    /*border: 1px solid #fff;*/
    background-color: transparent;
    height: 46px;
    border-radius: 10px;
    /*margin-left: 20px;
    margin-right: 20px;*/
    max-width: 100%;
}

.conjugar-input-container .conjugar-input-container-inner-container {
    display: table;
    width: 100%;
}

.conjugar-input-container .conjugar-input-container-left {
    display: table-cell;
    padding: 3px 5px 3px 20px;
}

.conjugar-input-container .conjugar-input-container-left input {
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 600;
    background-color: transparent;
    border: 0px;
    line-height: 40px;
    width: 100%;
    color: #000000;
    outline: none;
}

.conjugar-input-container .conjugar-input-container-right {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 44px;
}

.conjugar-input-container .conjugar-input-container-bt {
    border-radius: 10px;
    width: 50px;
    height: 44px;
    cursor: pointer;
}

.conjugar-input-container .conjugar-input-container-bt img {
    height: 44px;
/*    width: 25px;*/
    padding: 10px 20px 10px 10px;
}

.list-container {
    color: #FFFFFF;
    margin: 0px;
}

.list-container .list-container-inner-container {
    border-bottom: 1px solid rgb(221, 221, 221);
    display: table;
    padding: 2px 0px;
    width: 100%;
}

.list-container .list-container-left {
    display: table-cell;
    vertical-align: middle;
    padding: 3px 5px 3px 25px;
    font-weight: 600;
}

.list-container .list-container-right {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 55px;
}

.list-container .list-container-bt {
    border-radius: 10px;
    width: 50px;
    height: 44px;
    cursor: pointer;
}

.list-container .list-container-bt img {
    height: 25px;
    width: 25px;
    padding: 10px 20px 10px 10px;
}

.list-container .list-block-container {
    background-color: #FFFFFF;
    color: #606060;
    margin-bottom: 20px;
    --scrollbarBG: rgba(255,255,255, 0);
    --thumbBG: #00000020;

    padding-top: 10px;
}

/* ##### Scrollbar ##### */
.list-container .list-block-container .scrollbar {
    max-height: 260px;
    overflow: auto;

    margin-right: 3px;
}

.list-container .list-block-container .scrollbar::-webkit-scrollbar {
    width: 6px;
}

.list-container .list-block-container .scrollbar {
    scrollbar-width: thin;
    scrollbar-color: var(--thumbBG) var(--scrollbarBG);
}
.list-container .list-block-container .scrollbar::-webkit-scrollbar-track {
    background: var(--scrollbarBG);
}

.list-container .list-block-container .scrollbar::-webkit-scrollbar-thumb {
    background-color: var(--thumbBG) ;
    border-radius: 6px;
    border: 3px solid var(--scrollbarBG);
}
/* ##### Scrollbar - end ##### */

.list-container .list-block-container ul {
    list-style: none;
    margin: 0px;
    padding: 10px 0px 10px 25px;
}

.list-container .list-block-container ul li {
    color: #606060;
    line-height: 42px;
    margin-left: 5px;
    margin-right: 0px;
}

.list-container .list-block-container ul li.ativo {
    font-weight: 600;
}

.list-container .list-block-container ul li .seletor-radio {
    float: right;
    border: 2px solid #DDDDDD;
    background-color: #FFFFFF;
    border-radius: 10px;
    margin: 10px 20px;
    width: 18px;
    height: 18px;
    cursor: pointer;
}

.list-container .list-block-container ul li .seletor-radio.ativo {
    border: 4px solid #DDDDDD;
    background-color: #19B3FC;
    width: 14px;
    height: 14px;
}

#aplicar-list-container {
    background-color: #FFFFFF;
    padding: 15px;
}

#aplicar-list-container .aplicar-list-bt {
    border: 1px solid #606060;
    border-radius: 10px;
    color: #606060;
    text-align: center;
    width: 230px;
    margin: auto;
    cursor: pointer;
}

#aplicar-list-container .aplicar-list-bt span {
    line-height: 44px;
    font-weight: 600;
}

.filtro-container {
    margin: 0px;
    color: #000000;
}

.filtro-container
.filtro-container-inner-container,
.modo-container-inner-container,
.tempo-container-inner-container,
.pessoa-container-inner-container {

    display: table;
    padding: 2px 0px;
    width: 100%;
}

.filtro-container
.modo-container-inner-container,
.tempo-container-inner-container,
.pessoa-container-inner-container {

    border-bottom: 1px solid #DDDDDD;
}

.filtro-container-info {
    display: block;
    border-top: 1px solid #000000;
    margin: 0px;
    padding: 20px;
}

.filtro-container .filtro-container-left,
.filtro-container .modo-container-left,
.filtro-container .tempo-container-left,
.filtro-container .pessoa-container-left {

    display: table-cell;
    vertical-align: middle;
    padding: 3px 5px 3px 25px;
    font-weight: 600;
}

.filtro-container .filtro-container-right,
.filtro-container .modo-container-right,
.filtro-container .tempo-container-right,
.filtro-container .pessoa-container-right {

    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 55px;
}

.filtro-container .filtro-container-bt,
.filtro-container .modo-container-bt,
.filtro-container .tempo-container-bt,
.filtro-container .pessoa-container-bt {

    border-radius: 10px;
    width: 50px;
    height: 44px;
    cursor: pointer;
}

.filtro-container .filtro-container-bt img,
.filtro-container .modo-container-bt img,
.filtro-container .tempo-container-bt img,
.filtro-container .pessoa-container-bt img {
/*    display: contents;*/
    
/*    height: 25px;*/
    width: 56px;
    padding: 18px 20px 10px 10px;
}

.filtro-container .filtro-block-container {
    background-color: #F4F4F4;
    color: #606060;
}

.filtro-container .filtro-block-container ul {
    list-style: none;
    margin: 0px;
    border-bottom: 1px solid #DDDDDD;
    padding-inline-start: 20px;
}

.filtro-container .filtro-block-container ul li {
    color: #606060;
    line-height: 42px;
    margin-left: 5px;
    margin-right: 0px;
}

.filtro-container .filtro-block-container ul li:first-child {
    font-weight: 600;
}

.filtro-container .filtro-block-container ul li .seletor-radio {
    float: right;
    border: 1px solid #DDDDDD;
    background-color: transparent;
    border-radius: 10px;
    margin: 10px 20px 0px 20px;
    width: 20px;
    height: 20px;
    cursor: pointer;
}

.filtro-container .filtro-block-container ul li .seletor-radio.ativo {
    border: 2px solid #DDDDDD;
    background-color: #D1988C;
    width: 18px;
    height: 18px;
}

.filtro-container .filtro-status-block {
    border-top: 1px solid rgb(221, 221, 221);
}

.filtro-container .filtro-container-status {
    margin: 20px 20px 20px 25px;
    list-style: none;
    padding: 0px;
}

.filtro-container .filtro-container-status li {
    background-color: rgba(0, 0, 0, 0.1);
    display: inline-block;
    padding: 5px 10px;
    border-radius: 10px;
    font-size: 12px;
    margin-right: 5px;

    cursor: pointer;
}

.filtro-container .filtro-container-status li:last-child {
    margin-right: 0px;
}

.filtro-container .filtro-container-status li img {
    width: 10px;
    padding: 2px 0px 3px 5px;
    vertical-align: middle;
}

#aplicar-filtro-container {
    padding: 15px;
}

#aplicar-filtro-container .aplicar-filtro-bt {
    border: 1px solid #606060;
    border-radius: 10px;
    background-color: transparent;
    color: #606060;
    text-align: center;
    width: 230px;
    margin: auto;
    cursor: pointer;
}

#aplicar-filtro-container .aplicar-filtro-bt span {
    line-height: 44px;
    font-weight: 600;
}

.conjugar-content-container {
    margin-bottom: 10px;
    padding: 20px 0px 0px 0px;
    background-color: #FFFFFF;
}

.conjugar-content-container div.dolVerbosModoContainer {
    border-bottom: 2px solid #D1988C;
    padding: 15px 30px 30px 30px;
}

.conjugar-content-container div.dolVerbosModoContainer:last-child {
    border-bottom: 0px;
}

.conjugar-content-container .dolVerbosHeader {
    font-size: 30px;
    font-weight: 600;
    color: #C38E83;
    border-bottom: 2px solid #D1988C;
    margin: 0px 30px;
}

.conjugar-content-container .dolVerbosModoBlock {
    display: table;
    margin: 0px 5px;
    width: 100%;
}

.conjugar-content-container .dolVerbosHeaderModo {
    color: #8E8D8D;
}
.conjugar-content-container .dolVerbosTempo {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.conjugar-content-container .dolVerbosTempoHeader {
    display: inline-table;
    width: 100%;
}

.conjugar-content-container .dolVerbosTempoHeaderTitle {
    font-weight: 600;
    color: #C38E83;

    display: table-cell;
    vertical-align: bottom;
}

.conjugar-content-container .dolVerbosTempoContainer {
    width: 100%;
    border-spacing: 0px;
}

.conjugar-content-container.dolVerbosConjugacao {
    padding: 8px 0px 20px 0px;
    vertical-align: top;
}

.conjugar-content-container .dolVerbosPessoa {
    font-family: 'Montserrat', sans-serif;
    color: #000;
    font-size: 14px;
    font-weight: normal;
    padding: 0px 16px 0px 0px;
    text-align: right;
    line-height: 24px;
    white-space: nowrap;
    width: 40%;
}

.conjugar-content-container .dolVerbosPessoaDepois {
    font-family: 'Montserrat', sans-serif;
    color: #000;
    font-size: 14px;
    font-weight: normal;
    padding: 0px 16px 0px 0px;
    text-align: left;
    line-height: 24px;
    white-space: nowrap;
    width: 50%;
}

.conjugar-content-container .dolVerbosFormadefectiva, .dolVerbosFormaVerbalfigurada {
    font-family: 'Montserrat', sans-serif;
    color: gray;
    font-size: 14px;
    font-weight: 600;
    line-height: 24px;
    padding: 0px 16px 0px 0px;
}

.conjugar-content-container .dolVerbosFormaVerbal, .dolVerbosFormaVerbalOmitida {
    font-family: 'Montserrat', sans-serif;
    color: #000;
    font-size: 14px;
    font-weight: 600;
    line-height: 24px;
    padding: 0px 16px 0px 0px;
}

.conjugar-content-container .dolVerbosFormaVerbalAntes {
    font-family: 'Montserrat', sans-serif;
    color: #000;
    font-size: 14px;
    font-weight: 600;
    line-height: 24px;
    padding: 0px 16px 0px 0px;
    text-align: right;
    white-space: nowrap;
    width: 50%;
}

.conjugar-content-container .dolVerbosFormaVerbal,
.conjugar-content-container .dolVerbosFormaVerbalOmitida,
.conjugar-content-container .dolVerbosFormadefectiva,
.conjugar-content-container .dolVerbosFormaVerbalfigurada {
    white-space: nowrap;
    width: 60%;
}

.conjugar-content-container .dolNotFound {
    color: #000000;
    padding-left: 50px;
    padding-right: 50px;
}


/* Jogar */
.jogar-bar-container {
    padding: 20px 0px;
}

.jogar-bar-container .jogar-bar-counter {
    float: right;
    display: table-cell;
    vertical-align: top;
    font-size: 24px;
    color: #D1988C;
    margin-top: -5px;
}

.jogar-bar-container .jogar-bar-counter-value {
    font-weight: 600;
    color: #B9C1C6;
    padding: 3px;
}

.jogar-bar-container .jogar-bar-counter-total {
    padding: 3px;
}

.jogar-bar-container .jogar-bar-counter-timer {
    display: table-cell;
    text-align: right;
}

.jogar-bar-container .jogar-bar-timer {
    padding: 0px 10px;
    vertical-align: top;
}

.jogar-bar-container .jogar-bar-counter-visual {
    float: left;
    display: table;
    height: 7px;
    border-radius: 10px;
    margin-top: 5px;
}

.jogar-bar-container .jogar-bar-counter-visual-none {
    background-color: #B5B5B5;
}

.jogar-bar-container .jogar-bar-counter-visual-ok {
    background-color: #F3B1A3 !important;
}

.jogar-bar-container .jogar-bar-counter-visual > div {
    display: table-cell;
    /*border-left: 2px solid #FFFFFF;*/
    min-width: 11px;
}

.jogar-bar-container .jogar-bar-counter-visual > div:first-child {
    border-radius: 25px 0px 0px 25px;
}

.jogar-bar-container .jogar-bar-counter-visual > div:last-child {
    border-radius: 0px 25px 25px 0px;
}

.jogar-info-container {
    font-size: 24px;
    color: #333333;
    padding-top: 30px;
    padding-bottom: 30px;
}

.jogar-info-container p {
    margin: 0px;
    padding: 0px;
}

.jogar-info-container p b {
    font-weight: 600;
}

.jogar-resposta-container {
    padding: 0px;
}

.jogar-resposta-container p {
    margin: 0px;
    padding: 15px 5px;
    color: #fff;
}

.jogar-resposta-container .jogar-resposta-input-container {
    border: 1px solid #fff;
    background-color: transparent;
    width: 100%;
    height: 44px;
    border-radius: 10px;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}

.jogar-resposta-container .jogar-resposta-input-inner-container {
    display: table;
    width: 100%;
}

.jogar-resposta-container .jogar-resposta-input-left {
    display: table-cell;
    padding: 5px 15px;
}

.jogar-resposta-container .jogar-resposta-input-left input {
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    /*font-weight: 600;*/
    background-color: transparent;
    border: 0px;
    line-height: 32px;
    width: 100%;
    color: #fff;
    outline: none;
}

.jogar-resposta-container .jogar-resposta-input-left div[data-message] {
    line-height: 34px;
}

.jogar-resposta-container .jogar-resposta-input-left div[data-message] img {
    height: 22px;
    vertical-align: text-bottom;
    margin-left: 5px;
}

.jogar-resposta-container .jogar-resposta-input-right {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 40px;
    height: 38px;
}

.jogar-resposta-container .jogar-resposta-input-bt {
    background-color: #fff;
    border-radius: 10px;
    
    padding: 0px;
    cursor: pointer;
    
    height: 34px;
    width: 34px;
    margin-top: -3px;
}

.jogar-resposta-container .jogar-resposta-input-bt img {
    height: 20px;
    margin: 6px 0px 0px 3px;
    vertical-align: middle;
}

.jogar-resultado-container {
    margin: 20px 0px 20px 0px;
}

.jogar-resultado-container .resultado {
    text-align: center;
}

.jogar-resultado-container .resultado img {
    width: 60px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.jogar-resultado-container .resultado p.title {
    font-size: 24px;
    font-weight: 600;
    margin-top: 0px;
}

.jogar-resultado-container .resultado p.info {
    margin-bottom: 20px;
}

.jogar-resultado-container p {
    text-align: center;
    margin-bottom: 20px;
}

.jogar-resultado-container p b {
    font-weight: 600;
}

.jogar-resultado-container .list {
    background-color: #FFFFFF;
    text-align: center;
}

.jogar-resultado-container .list .row {
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 20px;
    border-bottom: 2px solid rgba(0, 0, 0, 0.1);
    padding: 20px;
}

.jogar-resultado-container .list .pergunta {
    color: #333333;
    margin-bottom: 20px;
    width: 100%;
}

.jogar-resultado-container .list .pergunta b {
    font-weight: 600;
}

.jogar-resultado-container .list .resposta {
    color: #F24827;
    text-decoration: line-through;
    margin-bottom: 20px;
    width: 100%;
}

.jogar-resultado-container .list .resposta-no {
    color: rgba(0, 0, 0, 0.1);
    text-decoration: none;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 0px;
    padding-bottom: 5px;
    width: 100%;
}

.jogar-resultado-container .list .resultado {
    color: #C38E83;
    width: 100%;
}

.jogar-resultado-container .list .resultado span {
    padding-top: 5px;
}

@media (min-width: 640px) {
    #painelJogar.painel-jogar {
        margin-left: 0px;
        margin-right: 0px;
    }

    .jogar-resposta-container p {
        padding: 15px 20px;
    }

    .painel-alert .alert-block-container .alert-bt {
        width: 128px;
        margin: 0px 5px;
    }
}

@media (min-width: 768px) {
    div.body-container {
        max-width: 410px;
        margin-left: auto;
        margin-right: auto;
    }

    #painelNivel.painel-jogar {
        padding: 0px 20px 20px 20px;
    }
    
    .filtro-container .filtro-block-container ul {
        padding-inline-start: 40px;
    }
    
    .jogar-resultado-container {
        margin: 20px;
    }
}


@media (min-width: 992px) {
    body.Conjugador .logo, .logoText {
        margin-top: 25px;
        text-align: right;
        max-width: 800px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 15px;
    }

    body.Conjugador .logoText {
        max-width: 600px;
    }

    body.Conjugador .logo img, .logoText img {
        height: 40px;
    }
}

@media (min-width: 1200px) {

}

@media (min-width: 1800px) {

}
